/* Action name for adding a column to a table. */
"Add Column" = "添加栏";

/* Action name for adding a row to a table. */
"Add Row" = "添加行";

/* No comment provided by engineer. */
"Adobe Photoshop image (.psd)" = "Adobe Photoshop 图像 (.psd)";

/* BMP export type label */
"BMP" = "BMP";

/* Action name for converting lines to shapes */
"Convert Lines to Shapes" = "将线条转换为形状";

/* Action name for converting text to shapes */
"Convert Text to Shapes" = "将文本转换为形状";

/* Action name for changing distance guide enabled. */
"Distance Guide Change" = "距离参考线更改";

/* EPS export type label */
"EPS" = "EPS";

/* No comment provided by engineer. */
"EPS Vector Image (.eps)" = "EPS 向量图像 (.eps)";

/* GIF export type label */
"GIF" = "GIF";

/* No comment provided by engineer. */
"GIF image (.gif)" = "GIF 图像 (.gif)";

/* Action name for changing guide lock. */
"Guide Locking" = "参考线锁定";

/* HTML Image Map export type label */
"HTML Image Map" = "HTML 图像映射";

/* No comment provided by engineer. */
"HTML Image Map (.html)" = "HTML 图像映射 (.html)";

/* shape action */
"Intersection" = "相交";

/* JPG export type label */
"JPG" = "JPG";

/* No comment provided by engineer. */
"JPG image (.jpg)" = "JPG 图像 (.jpg)";

/* Action name for changing link visibility. */
"Link Visibility" = "显示链接";

/* Action name for changing magnet visibility. */
"Magnet Visibility" = "显示磁化物";

/* Action name for changing movement handle visibility. */
"Movement Handle Visibility" = "移动图柄可见性";

/* Action name for changing note visibility. */
"Note Visibility" = "显示附注";

/* OmniGraffle export type label */
"OmniGraffle" = "OmniGraffle";

/* No comment provided by engineer. */
"OmniGraffle Document (.graffle)" = "OmniGraffle 文件 (.graffle)";

/* No comment provided by engineer. */
"OmniGraffle Stencil (.gstencil)" = "OmniGraffle 型版 (.gstencil)";

/* No comment provided by engineer. */
"OmniGraffle Template (.gtemplate)" = "OmniGraffle 模板 (.gtemplate)";

/* OmniOutliner export type label */
"OmniOutliner" = "OmniOutliner";

/* No comment provided by engineer. */
"OmniOutliner 3 (.oo3)" = "OmniOutliner 3 (.oo3)";

/* Action name for changing origin visibility. */
"Origin Visibility" = "显示原点";

/* Action name for changing page break visibility. */
"Page Break Visibility" = "显示分页符号";

/* Action name for changing print info. */
"Page Setup" = "页面设置";

/* PDF export type label */
"PDF" = "PDF";

/* No comment provided by engineer. */
"PDF Vector image (.pdf)" = "PDF 向量图像 (.pdf)";

/* PNG export type label */
"PNG" = "PNG";

/* No comment provided by engineer. */
"PNG image (.png)" = "PNG 图像 (.png)";

/* PSD export type label */
"PSD" = "PSD";

/* Action name for removing a column from a table. */
"Remove Column" = "移去栏";

/* Action name for removing a row from a table. */
"Remove Row" = "移去行";

/* Action name for changing guides enabled. */
"Smart Guide Change" = "智能参考线更改";

/* shape action */
"Subtraction" = "减少";

/* SVG export type label */
"SVG" = "SVG";

/* No comment provided by engineer. */
"SVG Vector Drawing (.svg)" = "SVG 向量图像 (.svg)";

/* TIFF export type label */
"TIFF" = "TIFF";

/* No comment provided by engineer. */
"TIFF image (.tiff)" = "TIFF 图像 (.tiff)";

/* shape action */
"Union" = "结合";

/* Visio export type label */
"Visio" = "Visio";

/* No comment provided by engineer. */
"Visio XML Document (.vdx)" = "Visio XML 文档 (.vdx)";

/* No comment provided by engineer. */
"Windows bitmap (.bmp)" = "Windows 点阵图像 (.bmp)";
